#1
i doubt anyone can help but i have to try anyway

i was trying to install some stuff on linux, but the ./configure says some libs are missing, libjpeg and qt and whatever

but i go "sudo apt-get install qt" for example and it says that the lib is already up to date

i have to remove all libs ? download new ones ?


oh and btw i dont know the commands for barrell roll and icy hot so....dont =)
---
i got tired of my signature and i no longer has one

---